{
    allowedItemIdentifiers = (
        ShowAll, StyleInfo, SizeInfo, ShapeInfo, LineInfo, GridInfo, AlignInfo, LayoutInfo, PagesInfo, LayersInfo, MagnetsInfo, ActionInfo, InspectorPopUp, CloneInfo,
        NSToolbarSeparatorItem, NSToolbarSpaceItem, NSToolbarFlexibleSpaceItem, NSToolbarCustomizeToolbarItem
    ); 
    defaultItemIdentifiers = (
        InspectorPopUp, NSToolbarFlexibleSpaceItem, ShowAll, CloneInfo
    ); 
    itemInfoByIdentifier = {
        InspectorPopUp = {
            action = "inspectorFromPopUp:"; 
            label = "Infos"; 
            paletteLabel = "Infos"; 
	    toolTip = "Infos";
        }; 
	CloneInfo = {
            action = "cloneInfoViewer:"; 
            imageName = Clone; 
            label = "Cloner"; 
            paletteLabel = "Cloner la fenêtre d'infos"; 
            toolTip = "Afficher une autre fenêtre d'infos";
        }; 
        LayersInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LayersInfo; 
            label = "Calques"; 
            paletteLabel = "Calques"; 
            toolTip = "Calques";
            tag = "8";
        }; 
        MagnetsInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = MagnetsInfo; 
            label = "Aimants"; 
            paletteLabel = "Aimants"; 
            toolTip = "Aimants";
            tag = "9";
        }; 
         ActionInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = ActionInfo; 
            label = Action; 
            paletteLabel = "Infos action"; 
            toolTip = "Infos action";
            tag = "10";
        };
        ShowAll = {
            action = "inspectorWithSenderTag:"; 
            imageName = AllInfo; 
            label = "Tous"; 
            paletteLabel = "Tout afficher"; 
            toolTip = "Tout afficher";
            tag = "11";
        }; 
        StyleInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = StyleInfo; 
            label = Style; 
            paletteLabel = "Infos du style"; 
            toolTip = "Infos du style";
            tag = "0";
        }; 
        SizeInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = SizeInfo; 
            label = Taille; 
            paletteLabel = "Infos de taille"; 
            toolTip = "Infos de taille";
            tag = "1";
        }; 
        ShapeInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = ShapeInfo; 
            label = Forme; 
            paletteLabel = "Infos de forme"; 
            toolTip = "Infos de forme";
            tag = "2";
        }; 
        LineInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LineInfo; 
            label = Ligne; 
            paletteLabel = "Infos de ligne"; 
            toolTip = "Infos de ligne";
            tag = "3";
        }; 
        GridInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = GridInfo; 
            label = Grille; 
            paletteLabel = "Infos de grille"; 
            toolTip = "Infos de grille";
            tag = "4";
        }; 
        AlignInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = AlignInfo; 
            label = Aligner; 
            paletteLabel = "Infos d'alignement"; 
            toolTip = "Infos d'alignement";
            tag = "5";
        }; 
        LayoutInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LayoutInfo; 
            label = "Mise en page"; 
            paletteLabel = "Infos de mise en page"; 
            toolTip = "Infos de mise en page";
            tag = "6";
        }; 
        PagesInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = PagesInfo; 
            label = Pages; 
            paletteLabel = "Infos de pages"; 
            toolTip = "Infos de pages";
            tag = "7";
        };
   }; 
}